module Admin
  class TeamsController < Admin::BaseController
    def index
      redirect_to admin_clubs_path, status: :moved_permanently
    end

    def show
      @team = Team.find(params[:id])
      @matches = @team.matches.order(scheduled_at: :desc)
    end
  end
end
